/*************** default theme **********************/
.dd{width:36px !important;float: right;position: relative;margin:35px 0 0 0;cursor:pointer;}
.dd .divider{right:24px;}
.dd .ddlabel{display:none;}
.dd .arrow{height:36px;width:7px;position: absolute; top: -3px; right:-7px;background: url('../images/flags-arrow.png') no-repeat top center;}
.dd.borderRadiusTp .arrow{ background-position: 50% -36px !important;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{padding:6px;}
.dd .ddChild{ left:0px;top:30px !important;}
.dd .ddChild ul{ margin:0;}
.dd .ddChild li{background-color:#fff; text-align: center;margin:0;cursor:pointer;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li.hover{background-color:#f2f2f2}
.dd .ddChild li img{padding:6px;display: block;margin: 0 auto;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{}